QGIS Application - Bug report #17075
minicrash dump when trying to debug with pydev

2017-08-25 04:21 PM - Emna JRIBI

Status: Closed
Priority: High
Assignee:

Category: Python plugins

Affected QGIS version:2.18.11
Operating System: Windows 64 bits
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?:
Easy fix?:
Resolution:

No
No
up/downstream

Copied to github as #: 24974

Description

Hello Qgis users,

| am developing a plugin on QGIS 2.18.11 using Eclipse Oxygen and Pydev 5.9.2. | try to connect Eclipse with QGIS and to debug using

the plugin Remote Debug. At first, connection is activated and it works correctly but after that, | get a minicrash dump.

Could you help me please ?

Thanks in advance.

Best regards,

History

#1 - 2017-08-26 09:57 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High
- Status changed from Open to Feedback

Is the Remote Debug that crashes QGIS? The plugin is not updated in more than 2 years.

#2 - 2017-09-25 03:31 PM - Giovanni Manghi
- Resolution set to up/downstream

- Status changed from Feedback to Closed

Closed for lack of feedback, please reopen if necessary.
